# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kdoctools
pkgbase = kdoctools
xdata = pkgtype=pkg
pkgver = 6.9.0-1
pkgdesc = Documentation generation from docbook
url = https://community.kde.org/Frameworks
builddate = 1734189395
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2634289
arch = armv7h
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = docbook-xsl
depend = gcc-libs
depend = glibc
depend = karchive
depend = libxml2
depend = libxslt
depend = qt6-base
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = ki18n
makedepend = perl-uri
makedepend = qt6-doc
makedepend = qt6-tools
